首页 新闻 搜索 专区 学院

M1Macbook xcode 12.0.1 模拟器无法选择 ios10.3 os version?

0
[待解决问题]

系统版本11.6,模拟器能下10.3系统,但是os version就是无法选择10.3这个系统

sixserve的主页 sixserve | 初学一级 | 园豆:21
提问于:2021-09-27 10:58
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册